Skip to main content

Pi Cycle Top

pi-cycle-top

Chart: Pi Cycle Top

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1sma111stringSMA111
2sma350_x_2stringSMA350 x 2
3closing_pricestringClosing price

Example Request

https://charts.bitbo.io/api/v1/pi-cycle-top/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/pi-cycle-top/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/pi-cycle-top/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"91231.60",
"157468.62",
"97151.387"
],
[
"2025-05-08",
"91221.83",
"157669.10",
"103043.546"
],
[
"2025-05-09",
"91207.45",
"157865.46",
"102912.250"
]
]
}